Subject: Re: Outsource to Texaco
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 03:13:00 -0700 (PDT)

My understanding now on this is that we are talking about the Bridgeline 
deal.  In that deal, Enron and Texaco both assigned employees to work for the 
Bridgeline entity.  It is done under a secundment arrangement, and the 
employees are sent there via an assignment letter.   (Pat, you may recall 
that we visited about this process a while back, although I may not have 
given you the transaction name at the time).  

So, currently, all Enron personnel assigned to Bridgeline actually are Enron 
employees.  I am not aware of any change to that structure.  Fran, do you 
know of any changes?  Are we now going to transfer all of those employees to 
the Bridgeline entity?  Those answers would help.

Michelle

[email-masked] on 10/25/2000 09:34:27 AM
To: [email-masked], [email-masked], [email-masked], 
[email-masked]
cc:  
Subject: Re: Outsource to Texaco

In a message dated 10/24/00 2:47:31 PM Pacific Daylight Time,
[email-masked] writes:

<< Wilson suggested I contact you to obtain answers to the same desk issue as
 it relates to these employees.  I don't have a lot of information on this
 deal nor does Dee and we are not sure if employees can take a distribution
 from our plan. >>

Mikie and Wilson,

Please send me a copy of the transaction document, or if there is not one,
the letter of intent.

Will there be a sale of assets?

Will Texaco have any continuing obligation to provide Enron with services in
connection with the transaction?

Will Texaco be required to make  offers of employment to Enron employees?

I can't respond to the question about the same desk rule unless I know all of
the facts.  Earlier this year, in Rev Rul 2000-27 the IRS relaxed the same
desk rule to a sale of less than substantially all of the assets of a
business.  I need to understand the facts of the Texaco transaction to
determine if there is a fit.

Generally, an "outsourcing," pursuant to which the third party service
provider offers employment to Enron employees and thereafter provides
services to Enron, is subject to the same desk rule.

Pat